SUPERVISE-LDIRECTORD-CONFIG(8)

NAME
supervise-ldirectord-config - daemontools script for ldirectord

SYNOPSIS
supervise-ldirectord-config ldirectord_configuration_file

DESCRIPTION
This script puts ldirectord under control of daemontools. This is safer than System V init-script since ldirectord is restarted by supervise after a crash. For this to work correctly the supervise directive must be present in the ldirectord_configuration_file. This causes ldirectord to remain in the forground and send logs to stdout so they can be handled by daemontools.

SEE ALSO
ldirectord(8), http://cr.yp.to/daemontools.html

AUTHORS
Jacob Rief <jacob.rief@tiscover.com>
Horms <horms@verge.net.au>